.content {
    width: 100%;
    height: 100vh;
}

#teams .title {
    font: bold 100% Arial;
    margin: 10px 0;
}

#teams li.list_wrap {
    list-style: none;
}

#teams li.list_wrap::before {
    content: "・";
}

#teams .description {
    white-space: pre-line;
}

#teams #head,
#body {
    margin: 10px;
}

div.use_button {
    margin: 0 10px;
    padding: 10px;
    border: 1px solid #fff;
}

a.return_button {
    color: #000;
}